Referência da APIDados de mercadoCripto
Candles de um criptoativo (diário; 1h vazio no v1)
AuthorizationBearer <token>
In: header
Path Parameters
symbolstring
Símbolo do criptoativo, ex.: BTC, ETH, SOL.
Match
^[A-Z0-9]+$Length
1 <= length <= 16Query Parameters
cursor?string
limit?integer
Default
100Range
1 <= value <= 20000interval?string
Default
"1d"Value in
"1d" | "1h"from?string
Match
^\d{4}-\d{2}-\d{2}$to?string
Match
^\d{4}-\d{2}-\d{2}$Response Body
curl -X GET "https://api.databolsa.com/v1/crypto/string/quotes?cursor=string&limit=100&interval=1d&from=string&to=string"{
"data": [
{
"open_time": "string",
"close_time": "string",
"open": 0,
"high": 0,
"low": 0,
"close": 0,
"volume": 0,
"quote_volume": 0,
"trades": 0,
"close_usd": 0
}
],
"meta": {
"next_cursor": "string",
"count": 0
}
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string"
}